Subject: Re: [bug#38769] [PATCH] import: Add importer for MELPA packages.

From: Brett Gilio <[email-masked]>
Date: Fri, 24 Jul 2020 20:49:35 -0500

Carlo Zancanaro <[email-masked]> writes:

> I just saw a message on guix-patches that reminded me that this was
> still sitting around. Can anyone help me out getting this change into
> Guix so Emacs packages are easier to import correctly?

Hey Carlo,

Sorry nobody got back to you on this! I am just recently coming off of a
haitus from contributing. I have a few things still on my backlog, but I
have marked this bug for review ASAP! If somebody else can get to it
faster than me, great! If not, I will surely look it over soon!

Brett Gilio